/*************** styl stranek ***************/

body {
	background-color: #FFF;
	font-family: 'Fira Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	margin: 0px;
	}
	
h1 {
	margin-top: 40px;
	margin-bottom: 15px;
	color: #42210B;
	font-size: 24px;
	font-weight: 400;
	line-height: 140%;
	}
	
h2 {
	margin-top: 40px;
	margin-bottom: 10px;
	color: #42210B;
	font-size: 18px;
	font-weight: 500;
	line-height: 120%;
	}

p {
	margin-bottom: 6px;
	padding: 0px;
	}
	
strong {
	font-weight: 400;
	}
	
img {
	border: none;
	}
	
.marker {
	font-weight: 500;
	}

.zahlavi {
	float: left;
	width: 100%;
	height: 577px;
	background-image: url('../images/bg_zahlavi.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	}
	
.zahlavi_stred {
	margin-left: auto;
	margin-right: auto;
	width: 990px;
	height: auto;
	}
	
.zahlavi_jazyky {
	float: left;
	width: 330px;
	text-align: left;
	margin-top: 23px;
	margin-left: -8px;
	font-weight: 300;
	font-size: 14px;
	font-weight: 400;
	line-height: 100%;
	}
	
.zahlavi_jazyky a:link, .zahlavi_jazyky a:visited {
	color: #808080;
	text-decoration: none;
	padding: 7px 8px 7px 8px;
	}
	
.zahlavi_jazyky a:hover {
	color: #950000;
	text-decoration: underline;
	}
	
.zahlavi_logo {
	float: left;
	width: 330px;
	height: 145px;
	text-align: center;
	}
	
.zahlavi_kontakt {
	float: right;
	width: 323px;
	text-align: right;
	margin-top: 72px;
	margin-right: 7px;
	font-size: 14px;
	font-weight: 300;
	color: #454545;
	line-height: 130%;
	}

.zahlavi_kontakt p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	}
	
.zahlavi_kontakt span {
	color: #B3B3B3;
	}
	
.zahlavi_kontakt a:link, .zahlavi_kontakt a:visited {
	color: #454545;
	text-decoration: none;
	}
	
.zahlavi_kontakt a:hover {
	color: #950000;
	text-decoration: underline;
	transition-property: color;
	transition-duration: 0.2s;
	transition-timing-function: linear;
	-webkit-transition-property: color;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-timing-function: linear;
	-moz-transition-property: color;
	-moz-transition-duration: 0.2s;
	-moz-transition-timing-function: linear;
	-o-transition-property: color;
	-o-transition-duration: 0.2s;
	-o-transition-timing-function: linear;
	}
	
.zahlavi_sudy {
	float: left;
	width: 975px;
	height: 141px;
	margin-top: 270px;
	text-align: center;
	}
	
.zahlavi_sudy img {
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;
	-moz-transition: All 0.3s ease;
	-o-transition: All 0.3s ease;
	}
	
.zahlavi_sudy img:hover {
	transform: translate(0px, -8px);
	-webkit-transform: translate(0px, -8px);
	-moz-transform: translate(0px, -8px);
	-o-transform: translate(0px, -8px);
	-ms-transform:  translate(0px, -8px);
	}
	
.menu {
	float: left;
	width: 100%;
	height: 55px;
	overflow: hidden;
	margin-bottom: -27px;
	position: relative;
	z-index: 2;
	}
	
#tlacitka {
	float: left;
	margin: 0px 0px 0px 34px; 
	padding: 0px; 
	list-style: none; 
	text-align: center; 
	}
	
#tlacitka li {
	float: left;
	width: 178px;
	height: 55px;
	margin-left: 1px;
	margin-right: 1px;
	}

#tlacitka a:link, #tlacitka a:visited {
	float: left;
	width: 178px;
	color: #FFF;
	height: 55px;
	padding-top: 20px;
	padding-bottom: 18px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 17px;
	font-weight: 300;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 100%;
	background-color: #940000;
	background-image: url('../images/bg_tlacitko.png');
	background-repeat: no-repeat;
	background-position: center top;
	}
	
#tlacitka a:hover, #tlacitka #aktiv {
	color: #FFF;
	background-image: none;
	background-color: #720303;
	text-decoration: none;
	transition-property: color,background;
	transition-duration: 0.2s;
	transition-timing-function: linear;
	-webkit-transition-property: color,background;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-timing-function: linear;
	-moz-transition-property: color,background;
	-moz-transition-duration: 0.2s;
	-moz-transition-timing-function: linear;
	-o-transition-property: color,background;
	-o-transition-duration: 0.2s;
	-o-transition-timing-function: linear;
	}
		
.obsah {
	float: left;
	width: 100%;
	background-color: #FFF;
	min-height: 350px;
	font-size: 15px;
	font-weight: 400;
	text-align: left;
	line-height: 150%;
	color: #42210B;
	padding-top: 27px;
	padding-bottom: 50px;
	}
	
.obsah_stred {
	margin-left: auto;
	margin-right: auto;
	width: 820px;
	height: auto;
	}
	
.obsah a:link, .obsah a:visited {
	color: #42210B;
	text-decoration: underline;
	}
	
.obsah a:hover {
	color: #7F0303;
	text-decoration: none;
	transition-property: color;
	transition-duration: 0.1s;
	transition-timing-function: linear;
	-webkit-transition-property: color;
	-webkit-transition-duration: 0.1s;
	-webkit-transition-timing-function: linear;
	-moz-transition-property: color;
	-moz-transition-duration: 0.1s;
	-moz-transition-timing-function: linear;
	-o-transition-property: color;
	-o-transition-duration: 0.1s;
	-o-transition-timing-function: linear;
	}
	
.obsah li {
	list-style-image: url('../images/hvezdicka.png');
	padding-left: 3px;
	margin-bottom: 8px;
	}

.obsah strong {
	font-weight: 500;
	}
	
.galerie img {
	border: none;
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;
	-moz-transition: All 0.3s ease;
	-o-transition: All 0.3s ease;
	}

.galerie img:hover {
	transform: scale(1.09);
	-webkit-transform: scale(1.09);
	-moz-transform: scale(1.09);
	-o-transform: scale(1.09);
	-ms-transform: scale(1.09);
	}
		
.zapati {
	float: left;
	width: 100%;
	background-color: #7C0303;
	padding-top: 20px;
	padding-bottom: 30px;
	font-size: 15px;
	color: #C09972;
	font-weight: 400;
	}
	
.zapati a:link, .zapati a:visited {
	color: #C09972;
	text-decoration: none;
	}
		
.zapati a:hover {
	color: #FFF;
	text-decoration: none;
	transition-property: color;
	transition-duration: 0.2s;
	transition-timing-function: linear;
	-webkit-transition-property: color;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-timing-function: linear;
	-moz-transition-property: color;
	-moz-transition-duration: 0.2s;
	-moz-transition-timing-function: linear;
	-o-transition-property: color;
	-o-transition-duration: 0.2s;
	-o-transition-timing-function: linear;
	}
	
.zapati strong {
	font-weight: 500;
	}
	
#statistiky {
	display: none;
	margin-top: 10px;
	margin-bottom: 15px;
	}
			
.hlaska {
	text-align: center;
	background-color: #F9FAFB;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 15px;
	margin-bottom: 15px;
	color: #BF0000;
	font-size: 21px;
	font-weight: bold;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0px 0px 10px gray;
	-moz-box-shadow: 0px 0px 10px gray;
	-webkit-box-shadow: 0px 0px 10px gray;
	}
	
.galerie img {
	border: none;
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;
	-moz-transition: All 0.3s ease;
	-o-transition: All 0.3s ease;
	}

.galerie img:hover {
	transform: scale(1.07);
	-webkit-transform: scale(1.07);
	-moz-transform: scale(1.07);
	-o-transform: scale(1.07);
	-ms-transform: scale(1.07);
	}
	
.album {
	float: left;
	display: inline;
	width: 193px;
	height: auto;
	margin-top: 0px;
	margin-right: 5px;
	text-align: center;
	}
	
.album img {
	border: none;
	}

.album .jmeno {
	width: 193px;
	height: 60px;
	text-align: center;
	margin-top: 10px;
	line-height: 120%;
	}

.album a:link, .album a:visited {
	font-size: 15px;
	color: #42210B;
	font-weight: 400;
	text-decoration: none;
	}

.album:hover a:link, .album:hover a:visited {
	text-decoration: none;
	color: #950000;
	transition-property: color;
	transition-duration: 0.1s;
	transition-timing-function: linear;
	-webkit-transition-property: color;
	-webkit-transition-duration: 0.1s;
	-webkit-transition-timing-function: linear;
	-moz-transition-property: color;
	-moz-transition-duration: 0.1s;
	-moz-transition-timing-function: linear;
	-o-transition-property: color;
	-o-transition-duration: 0.1s;
	-o-transition-timing-function: linear;
	}
	
.album_zpet {
	
	}
	
.album_zpet a:link, .album_zpet a:visited {
	font-size: 18px;
	font-weight: 700;
	color: #49562C;
	text-decoration: none;
	}
	
.album_zpet a:hover {
	color: #E07925;
	text-decoration: underline;
	}
	
/********* novinky **********/
	
.novinky_uvod {
	float: left;
	width: 100%;
	height: auto;
	padding-top: 37px;
	padding-bottom: 6px;
	background-color: #EAEAEA;
	color: #000;
	line-height: 120%;
	}
	
.nov {
	float: left;
	width: 820px;
	margin-top: 0px;
	padding-bottom: 20px;
	}

.nov_foto {
	float: left;
	width: 225px;
	padding-top: 25px;
	padding-bottom: 10px;
	}

.nov_obsah {
	float: right;
	width: 595px;
	padding-top: 18px;
	font-size: 16px;
	font-weight: 400;
	line-height: 120%;
	color: #333;
	}

.nov_nazev {
	font-size: 24px;
	font-weight: 500;
	line-height: 100%;
	padding-top: 16px;
	}
	
.nov_nazev a:link, .nov_nazev a:visited {
	color: #940000;
	text-decoration: none;
	}
	
.nov_nazev a:hover {
	color: #000;
	text-decoration: none;
	transition-property: color;
	transition-duration: 0.1s;
	transition-timing-function: linear;
	-webkit-transition-property: color;
	-webkit-transition-duration: 0.1s;
	-webkit-transition-timing-function: linear;
	-moz-transition-property: color;
	-moz-transition-duration: 0.1s;
	-moz-transition-timing-function: linear;
	-o-transition-property: color;
	-o-transition-duration: 0.1s;
	-o-transition-timing-function: linear;
	}

.nov:last-child {
	border-bottom: none;
	}

/**************** REZERVACE *****************/

.email-input {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3px;
	margin-bottom: 3px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 15px;
	font-weight: 400;
	border: 1px solid #D0C7C1;
    font-family: 'Fira Sans', sans-serif;
	background-color: #FFF;
	color: #5D3832;
	}

.email-zprava {
	width: 658px;
	height: 125px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 18px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 15px;
	border: 1px solid #D0C7C1;
    font-weight: 400;
    font-family: 'Fira Sans', sans-serif;
	background-color: #FFF;
	color: #5D3832;
	}

.email-tl {
	padding: 8px 20px 8px 20px;
    background-color: #940000;
    color: #FFF;
    font-weight: 400;
    font-size: 16px;
    border: none;
    font-family: 'Fira Sans', sans-serif;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	}
	
	
/**************** KALENDAR *****************/


table.calendar {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	margin-top: 5px;
	border-collapse: collapse;
	background-color: #FFF;
	width: 230px;
	padding: 5px;
	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
table.calendar a {
}
table.calendar a:hover {
}
table.calendar input, table.calendar select {
	font-size: 11px;
}
table.calendar td, table.calendar th {
	border: 0;
	font-size: 10px;
	text-align: center;
}
div.mainheading {
	margin: 2px;
}
.closeBtn {
	/*float: right;
	width: 15px;
	/*font-size: 1.5em;
	height: 13px;

	padding: 0 0 3px 0;
	margin: 1px 8px 0 0;
	border: solid black 1px;*/
}
/*all styles related to the main calendar grid*/
table.cells {
	border-collapse: collapse;
	cursor: pointer;
	empty-cells: show;
	margin: 0 6px 0 6px;
}
/*the day headings*/
table.cells th {
	border: solid #FFF 1px;
	text-align: left;
	color: #1594CA;
	font-weight: bold;
	width: 25px; /*should match calendar cell's width*/
}
table.cells th.wkhead {
	border-right: double #CCCCCC 3px;
}
/*The date cells*/
table.cells td {
	border: solid #FFF 2px;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	width: 26px;
	height: 15px; /*IE doesn't like ems*/
	color: #1279A5;
	padding-left: 3px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
table.cells td.wkhead {
	background-color: white;
	text-align: center;
	border-right: double #CCCCCC 3px;
	color: #0176CD;
}
table.cells td.noselect {
	background-color: #EEEEEE;
	color: #BBBBBB;
	text-decoration: line-through;
	cursor: default;
}
table.cells td.hlday {
	background-color: #99FF99;
}
table.cells td.wkday {
	background-color: #E5EFFD;
}
table.cells td.wkend {
	background-color: #D6E4F6;
}
table.cells td.curdate {
	font-weight: bold;
	background-color: #D6E4F6;
}
table.cells td.cell_selected {
	background-color: #99CCFF;
	color: black;
}
table.cells td.notmnth {
	background-color: #FFFFFF;
	color: #CCCCCC;
}
table.cells td.notallowed {
	background-color: white;
	color: #EEEEEE;
	font-style: italic;
}
table.cells td.hover {
	background-color: #99CCFF;
}
table.cells td div {
	padding: 1px;
	margin: 0;
}